Index: typo3/mod/user/ws/index.php
===================================================================
--- typo3/mod/user/ws/index.php	(revision 7749)
+++ typo3/mod/user/ws/index.php	(working copy)
@@ -469,19 +469,19 @@
 		$content = '
 		<table border="0" cellpadding="1" cellspacing="1" class="lrPadding" style="border: 1px solid black;">
 			<tr>
-				<td class="bgColor2" nowrap="nowrap"><b>' . $LANG->getLL('label_workspace') . '</b>&nbsp;</td>
+				<td class="bgColor2" nowrap="nowrap"><strong>' . $LANG->getLL('label_workspace') . '</strong>&nbsp;</td>
 				<td class="bgColor4" nowrap="nowrap">'.$title.'</td>
 			</tr>
 			<tr>
-				<td class="bgColor2" nowrap="nowrap"><b>' . $LANG->getLL('label_description') . '</b>&nbsp;</td>
+				<td class="bgColor2" nowrap="nowrap"><strong>' . $LANG->getLL('label_description') . '</strong>&nbsp;</td>
 				<td class="bgColor4">'.$description.'</td>
 			</tr>'.($GLOBALS['BE_USER']->workspace!=-99 && !$details ? '
 			<tr>
-				<td class="bgColor2" nowrap="nowrap"><b>' . $LANG->getLL('label_options') . '</b>&nbsp;</td>
+				<td class="bgColor2" nowrap="nowrap"><strong>' . $LANG->getLL('label_options') . '</strong>&nbsp;</td>
 				<td class="bgColor4">'.$menu.$actionLinks.'</td>
 			</tr>
 			<tr>
-				<td class="bgColor2" nowrap="nowrap"><b>' . $LANG->getLL('label_status') . '</b>&nbsp;</td>
+				<td class="bgColor2" nowrap="nowrap"><strong>' . $LANG->getLL('label_status') . '</strong>&nbsp;</td>
 				<td class="bgColor4">'.$LANG->getLL('label_access_level').' ' . $GLOBALS['LANG']->getLL('workspace_list_access_' . $wsAccess['_ACCESS']) . '</td>
 			</tr>' : '').'
 		</table>
@@ -687,27 +687,27 @@
 		global $LANG;
 
 		$content = '<table cellspacing="1" cellpadding="1" width="100%" class="ver-wl-details-table">' .
-				'<tr><td class="ver-wl-details-label"><b>' . $LANG->getLL('workspace_list_label_file_mountpoints') . '</b></td>' .
+				'<tr><td class="ver-wl-details-label"><strong>' . $LANG->getLL('workspace_list_label_file_mountpoints') . '</strong></td>' .
 				'<td class="ver-wl-details">' . $this->workspaceList_getFileMountPoints($wksp) . '</td></tr>' .
-				'<tr><td class="ver-wl-details-label"><b>' . $LANG->getLL('workspace_list_label_db_mountpoints') . '</b></td>' .
+				'<tr><td class="ver-wl-details-label"><strong>' . $LANG->getLL('workspace_list_label_db_mountpoints') . '</strong></td>' .
 				'<td class="ver-wl-details">' . $this->workspaceList_getWebMountPoints($wksp) . '</td></tr>';
 		if ($wksp['uid'] > 0) {
 			// Displaying information below makes sence only for custom workspaces
 			$content .=
-				'<tr><td class="ver-wl-details-label"><b>' . $LANG->getLL('workspace_list_label_frozen') . '</b></td>' .
+				'<tr><td class="ver-wl-details-label"><strong>' . $LANG->getLL('workspace_list_label_frozen') . '</strong></td>' .
 				'<td class="ver-wl-details">' . $LANG->getLL($wksp['freeze'] ? 'workspace_list_label_frozen_yes' : 'workspace_list_label_frozen_no') . '</td></tr>' .
-				'<tr><td class="ver-wl-details-label"><b>' . $LANG->getLL('workspace_list_label_publish_date') . '</b></td>' .
+				'<tr><td class="ver-wl-details-label"><strong>' . $LANG->getLL('workspace_list_label_publish_date') . '</strong></td>' .
 				'<td class="ver-wl-details">' . ($wksp['publish_time'] == 0 ? '&nbsp;&ndash;' : t3lib_BEfunc::datetime($wksp['publish_time'])) . '</td></tr>' .
-				'<tr><td class="ver-wl-details-label"><b>' . $LANG->getLL('workspace_list_label_unpublish_date') . '</b></td>' .
+				'<tr><td class="ver-wl-details-label"><strong>' . $LANG->getLL('workspace_list_label_unpublish_date') . '</strong></td>' .
 				'<td class="ver-wl-details">' . ($wksp['unpublish_time'] == 0 ? '&nbsp;&ndash;' : t3lib_BEfunc::datetime($wksp['unpublish_time'])) . '</td></tr>' .
-				'<tr><td class="ver-wl-details-label"><b>' . $LANG->getLL('workspace_list_label_your_access') . '</b></td>' .
+				'<tr><td class="ver-wl-details-label"><strong>' . $LANG->getLL('workspace_list_label_your_access') . '</strong></td>' .
 				'<td class="ver-wl-details">' . $LANG->getLL('workspace_list_access_' . $wksp['_ACCESS']) . '</td></tr>' .
-				'<tr><td class="ver-wl-details-label"><b>' . $LANG->getLL('workspace_list_label_workspace_users') . '</b></td>' .
+				'<tr><td class="ver-wl-details-label"><strong>' . $LANG->getLL('workspace_list_label_workspace_users') . '</strong></td>' .
 				'<td class="ver-wl-details">' . $this->workspaceList_getUserList($wksp) . '</td></tr>';
 		}
 		else if ($GLOBALS['BE_USER']->isAdmin()) {
 			// show users for draft/live workspace only to admin users
-			$content .=	'<tr><td class="ver-wl-details-label"><b>' . $LANG->getLL('workspace_list_label_workspace_users') . '</b></td>' .
+			$content .=	'<tr><td class="ver-wl-details-label"><strong>' . $LANG->getLL('workspace_list_label_workspace_users') . '</strong></td>' .
 				'<td class="ver-wl-details">' . $this->workspaceList_getUserList($wksp) . '</td></tr>';
 		}
 		$content .= '</table>';
@@ -958,7 +958,7 @@
 
 		$content = '<tr><td class="ver-wl-details-label ver-wl-details-user-list-label">';
 		// TODO CSH lable explaining access here?
-		$content .= '<b>' . $access . '</b></td>';
+		$content .= '<strong>' . $access . '</strong></td>';
 		$content .= '<td class="ver-wl-details">' . implode('<br />', $content_array) . '</td></tr>';
 		return $content;
 	}
Index: typo3/mod/user/ws/class.wslib_gui.php
===================================================================
--- typo3/mod/user/ws/class.wslib_gui.php	(revision 7749)
+++ typo3/mod/user/ws/class.wslib_gui.php	(working copy)
@@ -177,7 +177,7 @@
 		$browse .= 'Showing ' . $browseStat['begin'] . ' to ' . ($browseStat['end'] ? $browseStat['end'] . ' out of ' . $browseStat['allItems'] : $browseStat['allItems']) . ' versions:<br />';
 		if (!($browseStat['begin']==1 && !$browseStat['end']))	{
 			for($a=0;$a<ceil($browseStat['allItems']/$resultsPerPage);$a++)	{
-				$browse.=($a==(int)$pointer?'<b>':'').'<a href="'.htmlspecialchars('index.php?browsePointer='.rawurlencode($a)).'">['.($a+1).']</a>'.($a==(int)$pointer?'</b>':'').' ';
+				$browse.=($a==(int)$pointer?'<strong>':'').'<a href="'.htmlspecialchars('index.php?browsePointer='.rawurlencode($a)).'">['.($a+1).']</a>'.($a==(int)$pointer?'</strong>':'').' ';
 			}
 			$browse.= '<br />';
 		}
@@ -483,8 +483,8 @@
 									// Create version element:
 									$versionsInOtherWS = $this->versionsInOtherWS($table, $rec_on['uid']);
 									$versionsInOtherWSWarning = $versionsInOtherWS && $GLOBALS['BE_USER']->workspace !== 0 ? '<br />' . $this->doc->icons(2) . $LANG->getLL('label_otherversions') . ' ' . $versionsInOtherWS : '';
-									$multipleWarning = (!$mainCell && $GLOBALS['BE_USER']->workspace !==0 ? '<br />' . $this->doc->icons(3) . '<b>' . $LANG->getLL('label_multipleversions') . '</b>' : '');
-									$verWarning = $warnAboutVersions || ($warnAboutVersions_nonPages && $GLOBALS['TCA'][$table]['ctrl']['versioning_followPages']) ? '<br />' . $this->doc->icons(3) . '<b>' . $LANG->getLL('label_nestedversions') . '</b>' : '';
+									$multipleWarning = (!$mainCell && $GLOBALS['BE_USER']->workspace !==0 ? '<br />' . $this->doc->icons(3) . '<strong>' . $LANG->getLL('label_multipleversions') . '</strong>' : '');
+									$verWarning = $warnAboutVersions || ($warnAboutVersions_nonPages && $GLOBALS['TCA'][$table]['ctrl']['versioning_followPages']) ? '<br />' . $this->doc->icons(3) . '<strong>' . $LANG->getLL('label_nestedversions') . '</strong>' : '';
 									$verElement = $icon.
 										'<a href="'.htmlspecialchars($this->doc->backPath.t3lib_extMgm::extRelPath('version').'cm1/index.php?id='.($table==='pages'?$rec_on['uid']:$rec_on['pid']).'&details='.rawurlencode($table.':'.$rec_off['uid']).'&returnUrl='.rawurlencode(t3lib_div::getIndpEnv('REQUEST_URI'))).'">'.
 										t3lib_BEfunc::getRecordTitle($table,$rec_off,TRUE).
Index: typo3/sysext/tstemplate_objbrowser/class.tx_tstemplateobjbrowser.php
===================================================================
--- typo3/sysext/tstemplate_objbrowser/class.tx_tstemplateobjbrowser.php	(revision 7749)
+++ typo3/sysext/tstemplate_objbrowser/class.tx_tstemplateobjbrowser.php	(working copy)
@@ -220,8 +220,8 @@
 		$existTemplate = $this->initialize_editor($this->pObj->id,$template_uid);		// initialize
 		if ($existTemplate)	{
 			$theOutput .= '<h4 style="margin-bottom:5px;">' . $GLOBALS['LANG']->getLL('currentTemplate') . ' <img ' .
-				t3lib_iconWorks::skinImg($BACK_PATH, t3lib_iconWorks::getIcon('sys_template', $tplRow)) . ' align="top" /> <b>' .
-				$this->pObj->linkWrapTemplateTitle($tplRow["title"], ($bType == "setup" ? "config" : "constants")) . '</b>' .
+				t3lib_iconWorks::skinImg($BACK_PATH, t3lib_iconWorks::getIcon('sys_template', $tplRow)) . ' align="top" /> <strong>' .
+				$this->pObj->linkWrapTemplateTitle($tplRow["title"], ($bType == "setup" ? "config" : "constants")) . '</strong>' .
 				htmlspecialchars(trim($tplRow["sitetitle"]) ? ' - (' . $tplRow["sitetitle"] . ')' : '') . '</h4>';
 			if ($manyTemplatesMenu)	{
 				$theOutput.=$this->pObj->doc->section("",$manyTemplatesMenu);
@@ -386,10 +386,10 @@
 
 					// clear
 				$out = '';
-				$out = htmlspecialchars($this->pObj->sObj) . " <b>" .
+				$out = htmlspecialchars($this->pObj->sObj) . " <strong>" .
 					$GLOBALS['LANG']->csConvObj->conv_case(
 						$GLOBALS['LANG']->charSet, $GLOBALS['LANG']->getLL('clear'), 'toUpper'
-					) . "</b> &nbsp;&nbsp;";
+					) . "</strong> &nbsp;&nbsp;";
 				$out .= '<input type="Checkbox" name="data[' . htmlspecialchars($this->pObj->sObj) . '][clearValue]" value="1" />';
 				$out .= '<input type="Submit" name="clear_object" value="' . $GLOBALS['LANG']->getLL('clearButton') . '" />';
 				$theOutput .= $this->pObj->doc->spacer(20);
@@ -424,7 +424,7 @@
 
 				// back
 			$out = $GLOBALS['LANG']->getLL('back');
-			$out = '<a href="index.php?id='.$this->pObj->id.'"><b>'.$out.'</b></a>';
+			$out = '<a href="index.php?id='.$this->pObj->id.'"><strong>'.$out.'</strong></a>';
 			$theOutput.=$this->pObj->doc->divider(5);
 			$theOutput.=$this->pObj->doc->section("",$out);
 
@@ -471,7 +471,7 @@
 
 
 			if (isset($this->pObj->MOD_SETTINGS["ts_browser_TLKeys_".$bType][$theKey]))	{
-				$remove = '<td width="1%" nowrap><a href="index.php?id=' . $this->pObj->id . '&addKey[' . $theKey . ']=0&SET[ts_browser_toplevel_' . $bType . ']=0"><b>' . $GLOBALS['LANG']->getLL('removeKey') . '</b></a></td>';
+				$remove = '<td width="1%" nowrap><a href="index.php?id=' . $this->pObj->id . '&addKey[' . $theKey . ']=0&SET[ts_browser_toplevel_' . $bType . ']=0"><strong>' . $GLOBALS['LANG']->getLL('removeKey') . '</strong></a></td>';
 			} else {
 				$remove = '';
 			}
@@ -486,7 +486,7 @@
 					<tr>
 						<td><img src=clear.gif width=4 height=1></td>
 						<td class="bgColor2">
-							<table border=0 cellpadding=0 cellspacing=0 class="bgColor5" width="100%"><tr><td nowrap width="99%"><b>'.$label.'</b></td>'.$remove.'</tr></table>
+							<table border=0 cellpadding=0 cellspacing=0 class="bgColor5" width="100%"><tr><td nowrap width="99%"><strong>'.$label.'</strong></td>'.$remove.'</tr></table>
 						</td>
 					</tr>
 					<tr>
Index: typo3/sysext/tsconfig_help/mod1/index.php
===================================================================
--- typo3/sysext/tsconfig_help/mod1/index.php	(revision 7749)
+++ typo3/sysext/tsconfig_help/mod1/index.php	(working copy)
@@ -309,7 +309,7 @@
 
 	/**
 	 * Parses the whole XML file in order to understand the Styles structure. This function is mostly looking at the styles
-	 * that create bold or italic characters in the document, as these will later on need to be translated to <i> and <b> tags
+	 * that create bold or italic characters in the document, as these will later on need to be translated to <i> and <strong> tags
 	 * This function takes into account the hierarchy of the styles, as created by OpenOffice. This means that if a style has
 	 * a parant, this function will make it inherit the styles of the parent. Therefore bold and italic styles are propagated
 	 * to children as well.
@@ -469,7 +469,7 @@
 	 *
 	 * @param	array		an array containing all the style tags
 	 * @param	string		either '' or '/' depending on whether the style definition is to open or close the style
-	 * @return	string		the sequence of tags to open or close the style, for example <b><i>
+	 * @return	string		the sequence of tags to open or close the style, for example <strong><i>
 	 */
 	function styleHTML($style, $char)	{
 		$string = '';
Index: typo3/sysext/beuser/mod/index.php
===================================================================
--- typo3/sysext/beuser/mod/index.php	(revision 7749)
+++ typo3/sysext/beuser/mod/index.php	(working copy)
@@ -336,7 +336,7 @@
 		$str.= (($int&4)?'*':'<font color="red">x</font>');
 		$str.= (($int&8)?'*':'<font color="red">x</font>');
 
-		return '<b><font color="green">'.$str.'</font></b>';
+		return '<strong style="color:green;">'.$str.'</strong>';
 	}
 
 	/**
@@ -738,7 +738,7 @@
 							// Traverse types:
 						foreach ($theTypes as $tableFieldKey => $theTypeArrays)	{
 							if (is_array($theTypeArrays['items']))	{
-								$pout[] = '<b>'.$theTypeArrays['tableFieldLabel'].'</b>';
+								$pout[] = '<strong>'.$theTypeArrays['tableFieldLabel'].'</strong>';
 									// Traverse options for this field:
 								foreach ($theTypeArrays['items'] as $itemValue => $itemContent)	{
 									$v = $tableFieldKey.':'.$itemValue.':'.$itemContent[0];
@@ -881,7 +881,7 @@
 		$str.= (($int&4)?'*':'<font color="red">x</font>');
 		$str.= (($int&8)?'*':'<font color="red">x</font>');
 
-		return '<b><font color="green">'.$str.'</font></b>';
+		return '<strong style="color:green;">'.$str.'</strong>';
 	}
 
 	/**
@@ -1379,11 +1379,11 @@
 					t3lib_iconWorks::getSpriteIcon('actions-document-new') . 
 				'</a>';
 
-			$allCells['USERS'] = '<table border="0" cellspacing="0" cellpadding="0" width="100%"><tr><td><b>' . $GLOBALS['LANG']->getLL('usernames', TRUE) . '</b></td><td width="12">' . $link_createNewUser . '</td></tr></table>';
+			$allCells['USERS'] = '<table border="0" cellspacing="0" cellpadding="0" width="100%"><tr><td><strong>' . $GLOBALS['LANG']->getLL('usernames', TRUE) . '</strong></td><td width="12">' . $link_createNewUser . '</td></tr></table>';
 
 			foreach ($options as $kk => $vv) {
 				if ($compareFlags[$kk])	{
-					$allCells[$kk] = '<b>'.$vv.':</b>';
+					$allCells[$kk] = '<strong>'.$vv.':</strong>';
 				}
 			}
 			$allGroups[]=$allCells;
@@ -1605,9 +1605,9 @@
 		$outTable = '
 		<table border="0" cellpadding="2" cellspacing="2">
 			<tr class="bgColor5">
-				<td valign="top"><b>' . $GLOBALS['LANG']->getLL('timestamp', true) . '</b></td>
-				<td valign="top"><b>' . $GLOBALS['LANG']->getLL('host', true) . '</b></td>
-				<td valign="top" colspan="5"><b>' . $GLOBALS['LANG']->getLL('username', true) . '</b></td>
+				<td valign="top"><strong>' . $GLOBALS['LANG']->getLL('timestamp', true) . '</strong></td>
+				<td valign="top"><strong>' . $GLOBALS['LANG']->getLL('host', true) . '</strong></td>
+				<td valign="top" colspan="5"><strong>' . $GLOBALS['LANG']->getLL('username', true) . '</strong></td>
 			</tr>'.$outTable.'
 		</table>';
 
Index: typo3/sysext/tstemplate_analyzer/class.tx_tstemplateanalyzer.php
===================================================================
--- typo3/sysext/tstemplate_analyzer/class.tx_tstemplateanalyzer.php	(revision 7749)
+++ typo3/sysext/tstemplate_analyzer/class.tx_tstemplateanalyzer.php	(working copy)
@@ -92,8 +92,8 @@
 		if ($existTemplate)	{
 			$theOutput.=$this->pObj->doc->divider(5);
 			$theOutput.=$this->pObj->doc->section($GLOBALS['LANG']->getLL('currentTemplate', true) ,
-				t3lib_iconWorks::getSpriteIconForRecord('sys_template', $tplRow) . '<b>' .
-				$this->pObj->linkWrapTemplateTitle($tplRow["title"]) . '</b>' .
+				t3lib_iconWorks::getSpriteIconForRecord('sys_template', $tplRow) . '<strong>' .
+				$this->pObj->linkWrapTemplateTitle($tplRow["title"]) . '</strong>' .
 				htmlspecialchars(trim($tplRow["sitetitle"]) ? ' - (' . $tplRow["sitetitle"] . ')' : ''));
 		}
 		if ($manyTemplatesMenu)	{
@@ -169,7 +169,7 @@
 					if ($cVal == t3lib_div::_GET('template') || t3lib_div::_GET('template') == "all")	{
 						$theOutput .= '
 							<tr>
-								<td><img src="clear.gif" width="3" height="1" /></td><td class="bgColor2"><b>' . $tmpl->templateTitles[$cVal] . '</b></td></tr>
+								<td><img src="clear.gif" width="3" height="1" /></td><td class="bgColor2"><strong>' . $tmpl->templateTitles[$cVal] . '</strong></td></tr>
 							<tr>
 								<td><img src="clear.gif" width="3" height="1" /></td>
 								<td class="bgColor2"><table border=0 cellpadding=0 cellspacing=0 class="bgColor0" width="100%"><tr><td nowrap>' .
@@ -207,7 +207,7 @@
 					if (current($tmpl->clearList_setup) == t3lib_div::_GET('template') || t3lib_div::_GET('template') == "all")	{
 						$theOutput .= '
 							<tr>
-								<td><img src="clear.gif" width="3" height="1" /></td><td class="bgColor2"><b>' . $tmpl->templateTitles[current($tmpl->clearList_setup)] . '</b></td></tr>
+								<td><img src="clear.gif" width="3" height="1" /></td><td class="bgColor2"><strong>' . $tmpl->templateTitles[current($tmpl->clearList_setup)] . '</strong></td></tr>
 							<tr>
 								<td><img src="clear.gif" width="3" height="1" /></td>
 								<td class="bgColor2"><table border=0 cellpadding=0 cellspacing=0 class="bgColor0" width="100%"><tr><td nowrap>'.$tmpl->ext_outputTS(array($val),$this->pObj->MOD_SETTINGS["ts_analyzer_checkLinenum"],$this->pObj->MOD_SETTINGS["ts_analyzer_checkComments"],$this->pObj->MOD_SETTINGS["ts_analyzer_checkCrop"],$this->pObj->MOD_SETTINGS["ts_analyzer_checkSyntax"],$this->pObj->MOD_SETTINGS["ts_analyzer_checkSyntaxBlockmode"]).'</td></tr></table>
Index: typo3/sysext/belog/mod/index.php
===================================================================
--- typo3/sysext/belog/mod/index.php	(revision 7749)
+++ typo3/sysext/belog/mod/index.php	(working copy)
@@ -108,7 +108,7 @@
 
 		$this->doc->tableLayout = Array (
 			'0' => Array (
-				'defCol' => array('<td valign="top" class="t3-row-header"><b>', '</b></td><td class="t3-row-header"><img src="' . $this->doc->backPath . 'clear.gif" width="10" height="1" alt="" /></td>')
+				'defCol' => array('<td valign="top" class="t3-row-header"><strong>', '</strong></td><td class="t3-row-header"><img src="' . $this->doc->backPath . 'clear.gif" width="10" height="1" alt="" /></td>')
 			),
 			'defRow' => Array (
 				'0' => Array('<td valign="top">','</td>'),
@@ -271,7 +271,7 @@
 				array($GLOBALS['LANG']->getLL('action'), $menuA)
 			),
 			array(
-				$GLOBALS['BE_USER']->workspace !== 0 ? array($GLOBALS['LANG']->getLL('workspace'), '<b>'.$GLOBALS['BE_USER']->workspace . '</b>') : array($GLOBALS['LANG']->getLL('workspace'), $menuW),
+				$GLOBALS['BE_USER']->workspace !== 0 ? array($GLOBALS['LANG']->getLL('workspace'), '<strong>'.$GLOBALS['BE_USER']->workspace . '</strong>') : array($GLOBALS['LANG']->getLL('workspace'), $menuW),
 				array($GLOBALS['LANG']->getLL('groupByPage'), $groupByPage)
 			)
 		));
Index: typo3/sysext/lowlevel/dbint/index.php
===================================================================
--- typo3/sysext/lowlevel/dbint/index.php	(revision 7749)
+++ typo3/sysext/lowlevel/dbint/index.php	(working copy)
@@ -129,7 +129,7 @@
 
 		$this->doc->tableLayout = array (
 			'0' => array (
-				'defCol' => array('<td class="t3-row-header"><img src="' . $this->doc->backPath . 'clear.gif" width="10" height="1" alt="" /></td><td valign="top" class="t3-row-header"><b>', '</b></td>')
+				'defCol' => array('<td class="t3-row-header"><img src="' . $this->doc->backPath . 'clear.gif" width="10" height="1" alt="" /></td><td valign="top" class="t3-row-header"><strong>', '</strong></td>')
 			),
 			'defRow' => array (
 				'0' => array('<td valign="top">','</td>'),
@@ -545,7 +545,7 @@
 				if (is_array($admin->lRecords[$t]))	{
 					foreach ($admin->lRecords[$t] as $data) {
 						if (!t3lib_div::inList($admin->lostPagesList,$data[pid]))	{
-							$lr.= '<nobr><b><a href="index.php?SET[function]=records&fixLostRecords_table=' . $t . '&fixLostRecords_uid=' . $data[uid] . '"><img src="' . $BACK_PATH . 'gfx/required_h.gif" width="10" hspace="3" height="10" border="0" align="top" title="' . $GLOBALS['LANG']->getLL('fixLostRecord') . '"></a>uid:' . $data[uid] . ', pid:' . $data[pid] . ', ' . t3lib_div::fixed_lgd_cs(strip_tags($data[title]), 20) . '</b></nobr><br>';
+							$lr.= '<nobr><strong><a href="index.php?SET[function]=records&fixLostRecords_table=' . $t . '&fixLostRecords_uid=' . $data[uid] . '"><img src="' . $BACK_PATH . 'gfx/required_h.gif" width="10" hspace="3" height="10" border="0" align="top" title="' . $GLOBALS['LANG']->getLL('fixLostRecord') . '"></a>uid:' . $data[uid] . ', pid:' . $data[pid] . ', ' . t3lib_div::fixed_lgd_cs(strip_tags($data[title]), 20) . '</strong></nobr><br>';
 						} else {
 							$lr.= '<nobr><img src="' . $BACK_PATH . 'clear.gif" width="16" height="1" border="0"><font color="Gray">uid:' . $data[uid] . ', pid:' . $data[pid] . ', ' . t3lib_div::fixed_lgd_cs(strip_tags($data[title]), 20) . '</font></nobr><br>';
 						}
@@ -581,7 +581,7 @@
 		$code='';
 		if (is_array($fileTest['noReferences']))	{
 			foreach ($fileTest['noReferences'] as $val) {
-				$code.='<nobr>' . $val[0] . '/<b>' . $val[1] . '</b></nobr><br>';
+				$code.='<nobr>' . $val[0] . '/<strong>' . $val[1] . '</strong></nobr><br>';
 			}
 		}
 		$this->content.=$this->doc->section($GLOBALS['LANG']->getLL('files_no_ref'), $code, true, true);
@@ -589,7 +589,7 @@
 		$code='';
 		if (is_array($fileTest['moreReferences']))	{
 			foreach ($fileTest['moreReferences'] as $val) {
-				$code.='<nobr>' . $val[0] . '/<b>' . $val[1] . '</b>: ' . $val[2] . ' ' . $GLOBALS['LANG']->getLL('references') . '</nobr><br>' . $val[3] . '<br><br>';
+				$code.='<nobr>' . $val[0] . '/<strong>' . $val[1] . '</strong>: ' . $val[2] . ' ' . $GLOBALS['LANG']->getLL('references') . '</nobr><br>' . $val[3] . '<br><br>';
 			}
 		}
 		$this->content.=$this->doc->section($GLOBALS['LANG']->getLL('files_many_ref'),$code, true, true);
@@ -598,7 +598,7 @@
 		if (is_array($fileTest['noFile']))	{
 			ksort($fileTest['noFile']);
 			foreach ($fileTest['noFile'] as $val) {
-				$code.='<nobr>' . $val[0] . '/<b>' . $val[1] . '</b> ' . $GLOBALS['LANG']->getLL('isMissing') . ' </nobr><br>' . $GLOBALS['LANG']->getLL('referencedFrom') . $val[2] . '<br><br>';
+				$code.='<nobr>' . $val[0] . '/<strong>' . $val[1] . '</strong> ' . $GLOBALS['LANG']->getLL('isMissing') . ' </nobr><br>' . $GLOBALS['LANG']->getLL('referencedFrom') . $val[2] . '<br><br>';
 			}
 		}
 		$this->content.= $this->doc->section($GLOBALS['LANG']->getLL('files_no_file'), $code, true, true);
@@ -628,13 +628,13 @@
 					$info = $this->findFile(PATH_site.$value.'/',$pattern,$matching_files,$depth);
 				}
 				if (is_array($info))	{
-					$lines[]='<hr><b>' . $value . '/</b> ' . $GLOBALS['LANG']->getLL('beingChecked');
+					$lines[]='<hr><strong>' . $value . '/</strong> ' . $GLOBALS['LANG']->getLL('beingChecked');
 					$lines[]=$GLOBALS['LANG']->getLL('directories') . ' ' . $info[0];
 					if ($info[2])	$lines[]='<span class="typo3-red">' . $GLOBALS['LANG']->getLL('directoriesTooDeep') . ' ' . $depth . '</span>';
 					$lines[]=$GLOBALS['LANG']->getLL('files') . ' ' . $info[1];
 					$lines[]=$GLOBALS['LANG']->getLL('matchingFiles') . '<br><nobr><span class="typo3-red">' . implode('<br>', $matching_files) . '</span></nobr>';
 				} else {
-					$lines[]=$GLOBALS['TBE_TEMPLATE']->dfw('<hr><b>' . $value . '/</b> ' . $GLOBALS['LANG']->getLL('notChecked'));
+					$lines[]=$GLOBALS['TBE_TEMPLATE']->dfw('<hr><strong>' . $value . '/</strong> ' . $GLOBALS['LANG']->getLL('notChecked'));
 				}
 			}
 
Index: typo3/sysext/lowlevel/config/index.php
===================================================================
--- typo3/sysext/lowlevel/config/index.php	(revision 7749)
+++ typo3/sysext/lowlevel/config/index.php	(working copy)
@@ -300,7 +300,7 @@
 		$this->content.= '<tr>
 					<td><img src="clear.gif" width="1" height="1" alt="" /></td>
 					<td class="bgColor2">
-						<table border="0" cellpadding="0" cellspacing="0" class="bgColor5" width="100%"><tr><td nowrap="nowrap"><b>'.$label.'</b></td></tr></table>
+						<table border="0" cellpadding="0" cellspacing="0" class="bgColor5" width="100%"><tr><td nowrap="nowrap"><strong>'.$label.'</strong></td></tr></table>
 					</td>
 				</tr>';
 		$this->content.='<tr>
Index: typo3/sysext/wizard_crpages/class.tx_wizardcrpages_webfunc_2.php
===================================================================
--- typo3/sysext/wizard_crpages/class.tx_wizardcrpages_webfunc_2.php	(revision 7749)
+++ typo3/sysext/wizard_crpages/class.tx_wizardcrpages_webfunc_2.php	(working copy)
@@ -156,7 +156,7 @@
 							htmlspecialchars(t3lib_div::fixed_lgd_cs($rec['title'],$GLOBALS['BE_USER']->uc['titleLen'])).'</nobr>';
 					}
 				}
-				$theCode.= '<b>'.$LANG->getLL('wiz_newPages_currentMenu').':</b><br /><br />'.implode('<br />',$lines);
+				$theCode.= '<strong>'.$LANG->getLL('wiz_newPages_currentMenu').':</strong><br /><br />'.implode('<br />',$lines);
 			} else {
 					// Create loremIpsum code:
 				if (t3lib_extMgm::isLoaded('lorem_ipsum'))	{
@@ -170,7 +170,7 @@
 						(is_object($loremIpsumObj) ? '<a href="#" onclick="' . htmlspecialchars($loremIpsumObj->getHeaderTitleJS('document.forms[0][\'data[pages][NEW' . $a . '][title]\'].value', 'title')) . '">' . $loremIpsumObj->getIcon('', $this->pObj->doc->backPath) . '</a>' : '');
 				}
 
-				$theCode.= '<b>'.$LANG->getLL('wiz_newPages').':</b><br /><br />'.implode('<br />',$lines).
+				$theCode.= '<strong>'.$LANG->getLL('wiz_newPages').':</strong><br /><br />'.implode('<br />',$lines).
 				'<br /><br />
 				<input type="checkbox" name="createInListEnd" id="createInListEnd" value="1" /> <label for="createInListEnd">'.$LANG->getLL('wiz_newPages_listEnd').'</label><br />
 				<input type="checkbox" name="hidePages" id="hidePages" value="1" /> <label for="hidePages">'.$LANG->getLL('wiz_newPages_hidePages').'</label><br /><br />
Index: typo3/sysext/saltedpasswords/classes/class.tx_saltedpasswords_emconfhelper.php
===================================================================
--- typo3/sysext/saltedpasswords/classes/class.tx_saltedpasswords_emconfhelper.php	(revision 7749)
+++ typo3/sysext/saltedpasswords/classes/class.tx_saltedpasswords_emconfhelper.php	(working copy)
@@ -204,7 +204,7 @@
 the backend. Additionally, usage of salted passwords is enforced (forceSalted).
 The result is that there is no chance to login with users not having a salted
 password hash.<br />
-<b><i>WARNING:</i></b> This may lock you out of the backend!
+<strong><i>WARNING:</i></strong> This may lock you out of the backend!
 EOT;
 				} else {
 						// inform the user that things like openid won't work anymore
@@ -224,7 +224,7 @@
 <br />
 This means that only passwords in the format of this extension will succeed for
 login.<br />
-<b><i>IMPORTANT:</i></b> This has the effect that passwords that are set from
+<strong><i>IMPORTANT:</i></strong> This has the effect that passwords that are set from
 the Install Tool will not work!
 EOT;
 			}
@@ -273,7 +273,7 @@
 			if (!t3lib_div::inList('normal,rsa', $GLOBALS['TYPO3_CONF_VARS']['FE']['loginSecurityLevel'])) {
 				$this->setErrorLevel('info');
 				$problems[] = <<< EOT
-<b>IMPORTANT:</b><br />
+<strong>IMPORTANT:</strong><br />
 Frontend requirements for SaltedPasswords are not met, therefore the
 authentication will not work even if it was explicitely enabled for frontend
 usage:<br />
@@ -300,7 +300,7 @@
 <br />
 This means that only passwords in the format of this extension will succeed for
 login.<br />
-<b><i>IMPORTANT:</i></b> Because of this, it is not possible to login with
+<strong><i>IMPORTANT:</i></strong> Because of this, it is not possible to login with
 users not having a salted password hash (e.g. existing frontend users).
 EOT;
 				} else {
@@ -321,7 +321,7 @@
 <br />
 This means that only passwords in the format of this extension will succeed for
 login.<br />
-<b><i>IMPORTANT:</i></b> This has the effect that passwords that were set
+<strong><i>IMPORTANT:</i></strong> This has the effect that passwords that were set
 before SaltedPasswords was used will not work (in fact, they need to be
 redefined).
 EOT;
Index: typo3/sysext/cms/ext_localconf.php
===================================================================
--- typo3/sysext/cms/ext_localconf.php	(revision 7749)
+++ typo3/sysext/cms/ext_localconf.php	(working copy)
@@ -180,7 +180,7 @@
 					'underscore (_) to hyphen (-) to make URLs more friendly for search engines' .
 					'URLs that are already existing (e.g. external links to your site) will still work like before.</p>' .
 					'<p>You can set the separator character back to an underscore by putting the following line into the '.
-					'<b>Setup</b> section of your Page TypoScript template:</p>' .
+					'<strong>Setup</strong> section of your Page TypoScript template:</p>' .
 					'<p style="margin-top: 5px; white-space: nowrap;"><code>config.simulateStaticDocuments_replacementChar = _</code></p></li>'.
 					'<li><p>CSS Stylesheets and JavaScript are put into an external file by default.</p>'.
 					'<p>Technically, that means that the default value of "config.inlineStyle2TempFile" is now set to "1" and that of "config.removeDefaultJS" to "external"</p></li>'.
Index: typo3/sysext/cms/tslib/class.tslib_fe.php
===================================================================
--- typo3/sysext/cms/tslib/class.tslib_fe.php	(revision 7749)
+++ typo3/sysext/cms/tslib/class.tslib_fe.php	(working copy)
@@ -1684,7 +1684,7 @@
 					if (@is_file(PATH_site.$this->TYPO3_CONF_VARS['FE']['workspacePreviewLogoutTemplate']))	{
 						$message = t3lib_div::getUrl(PATH_site.$this->TYPO3_CONF_VARS['FE']['workspacePreviewLogoutTemplate']);
 					} else {
-						$message = '<b>ERROR!</b><br>Template File "'.$this->TYPO3_CONF_VARS['FE']['workspacePreviewLogoutTemplate'].'" configured with $TYPO3_CONF_VARS["FE"]["workspacePreviewLogoutTemplate"] not found. Please contact webmaster about this problem.';
+						$message = '<strong>ERROR!</strong><br>Template File "'.$this->TYPO3_CONF_VARS['FE']['workspacePreviewLogoutTemplate'].'" configured with $TYPO3_CONF_VARS["FE"]["workspacePreviewLogoutTemplate"] not found. Please contact webmaster about this problem.';
 					}
 				} else {
 					$message = 'You logged out from Workspace preview mode. Click this link to <a href="%1$s">go back to the website</a>';
